/*
Theme Name: Contested Cities Theme
Theme URI: http://montera34.com
Description: Child theme of the <a href="http://www.wpzoom.com/themes/academica-pro/">Academica Pro</a> theme by <a href="http://www.wpzoom.com/">WPZoom</a>, for <a href="http://contested-cities.net">Contested Cities</a> site.
Author: montera34
Author URI: https://montera34.com
Template: academica_pro
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../academica_pro/style.css");

/* footer */
#footer-copy a {
	color: #fff;
}
#footer-copy a:hover {
	text-decoration: underline;
}

/********************************************************************************************* 

1. Page Structure: Common layout elements

*********************************************************************************************/

a { color: #000000; text-decoration:none; }
a:hover { color: #9b9b9b; }
a.invert { color: #3d3d3d; } 
a.invert:hover { color: #9b9b9b; }

h2 a {color: #000000;}
h2 a:hover {color: #9b9b9b;}

#menu-main li {
	font-style: bold;
}

/********************************************************************************************* 

2. Page Structure: Header

*********************************************************************************************/
/* Main Dropdown Menu */

#nav-main-menu .dropdown ul {
	background-color: #272727;
	border-top: solid 4px #464646;
}
#nav-main-menu .dropdown ul li {
	border-bottom: solid 1px #464646;
}

#menu-main li li a {
	color: #b9b9b9;
}

/********************************************************************************************* 

3. Page Structure: Main

*********************************************************************************************/
#main .widget-gold {
	background-color: #FF1493;
	border-top: solid 6px #000;
	color: #000;
}
#main .widget-gold a {
	color: #000;
}
#main .widget-gold a:hover {
	color: #fff;
}

/********************************************************************************************* 

5. Single: Post/Page Styling

*********************************************************************************************/

h1.post-title {
	color: #000000;
}

/********************************************************************************************* 

9. Elements: Forms, Buttons

*********************************************************************************************/
#setop {
	width: 73%;
	margin: 0;
}
a.button,
#respond input#submit,
input#searchsubmit {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	padding: 3px 10px;
	height: 36px;
	border: solid 0px #2b849e;
	cursor: pointer;            
	display: block; 	
	color: #fff;                
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px;    
	border-radius: 0px;         
	-webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}

input#searchsubmit {
	-webkit-border-radius: 0px 0px 0px 0px !important;
	border-radius: 0px 0px 0px 0px !important;
}

a.button.gold,
#respond input.button.gold,
input#searchsubmit {
	background-color: #aaaaaa;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#000000), to(#000000));
	background-image: -moz-linear-gradient(top, #000000, #000000);
	background-image: -ms-linear-gradient(top, #000000, #000000);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #000000));
	background-image: -webkit-linear-gradient(top, #000000, #000000);
	background-image: -o-linear-gradient(top, #000000, #000000);
	background-image: linear-gradient(top, #000000, #000000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#000000', GradientType=0);
	border-color: #000000 #000000 #3d773d;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: #907625 0px 0px 0;
}
